Bug 8880 - new kernel source for RH 6.1?
new kernel source for RH 6.1?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 20:09 EST by keithu@parl.clemson.edu
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-25 20:09:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keithu@parl.clemson.edu 2000-01-25 20:09:50 EST
There seemes to be a new set of microcode for the Adaptec 2940 U2W
controller in the latest kernels.  From what I've heard, there is a bug in
the old code which can corrupt the filesystem under heavy.  Is there any
chance we will see a 2.2.14 kernel for RH 6.1?  If not, any chance someone
would build a patch with just the updates to the AIC7xxx code?  (hmm... I
suppose I could do that...)  I've tried using the kernel source from the
rawhide tree, but it doesn't seem to like modules when I build it...
Complains about the undefined symbol best_memset.

Suggestions?

				Thanks,
				Keith
Comment 1 Michael K. Johnson 2000-07-31 16:43:37 EDT
I imagine you fixed this by now, but...

You can (indeed, should) use the errata kernel that we released
for 6.2, 6.1, and 6.0 on your 6.1 system, even though it is in the
"6.2" directory.  See
http://www.redhat.com/support/errata/RHSA-2000-037-05.html

Note You need to log in before you can comment on or make changes to this bug.